from enum import StrEnum


class LogLevel(StrEnum):
    debug = "DEBUG"
    info = "INFO"
    warning = "WARNING"
    error = "ERROR"
    critical = "CRITICAL"


class Environment(StrEnum):
    local = "local"
    tests = "testing"
    staging = "staging"
    prod = "production"
